RubyGems Navigation menu

dependabot-git-submodules 0.79.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.79.4 - December 10, 2018 (6,5 ko)
  2. 0.79.3 - December 10, 2018 (6,5 ko)
  3. 0.79.2 - December 09, 2018 (6,5 ko)
  4. 0.79.1 - December 09, 2018 (6,5 ko)
  5. 0.79.0 - December 09, 2018 (6,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Dépendances de Development (8):

Propriétaires:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

d883443d1339dd3decc296c6f987acc0e910bd961af8ba14ec44a1d15ec6fbca

Total de téléchargements 3 340

Pour cette version 480

Gemfile:
= Copier Copié!

installation:
=

License:

Nonstandard

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Liens: